package com.mosty.base.service;

import com.mosty.common.core.business.entity.SysUser;
import com.mosty.common.core.business.entity.vo.SysUserInfoVO;
import io.swagger.annotations.ApiOperation;

public interface UserInfoService {

    @ApiOperation("根据用户Id获取用户详情信息")
    SysUser getUserInfo(String userId);

    @ApiOperation("根据用户Id获取用户详情信息")
    SysUser getUserInfoBySfzh(String sfzh);

}
